<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'ro', version '2.5'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Toate';
$string['average'] = 'Media';
$string['byuser'] = 'De către utilizator';
$string['chere'] = 'Click aici pentru a începe';
$string['configrequirepassword'] = 'Configurați parola';
$string['eaccess0'] = 'Orice profesor';
$string['eaccess1'] = 'Profesorul de la acest curs';
$string['eaccess2'] = 'Doar eu';
$string['eaddnew'] = 'Adaugă un nou exercițiu/categorie';
$string['editable'] = 'Poate edita';
$string['eeditlabel'] = 'Editează';
$string['eremove'] = 'Elimină';
$string['etext'] = 'Text';
$string['examdone'] = 'Ați dat deja examenul';
$string['fconfirm'] = 'Confirmă';
$string['fcontinue'] = 'Continuă';
$string['fexercise'] = 'Exercițiu';
$string['flesson'] = 'Lecție';
$string['fmode'] = 'Mod';
$string['fnewlesson'] = 'Creează lecție/categorie nouă';
$string['fsecurity'] = 'Securitate';
$string['fsettings'] = 'Setări';
$string['fsetup'] = 'Setup';
$string['gviewmode'] = 'Vizualizare';
$string['isexamtext'] = 'Examen';
$string['lsnname'] = 'Numele categoriei';
$string['modulename'] = 'MooTyper';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootypername'] = 'Denumirea testului';
$string['nogrades'] = 'Încă nu sunt note';
$string['pluginadministration'] = 'Administrare MooTyper';
$string['pluginname'] = 'MooTyper';
$string['reqfield'] = 'Câmp necesar';
$string['requiredgoal'] = 'Precizie necesară';
$string['requirepassword'] = 'Necesită parolă';
$string['rmistakes'] = 'Erori:';
$string['rprecision'] = 'Precizie:';
$string['rprogress'] = 'Progres:';
$string['rtime'] = 'Timp:';
$string['sflesson'] = 'Lecție';
$string['showkeyboard'] = 'Afișează tastatura';
$string['student'] = 'Cursant';
$string['vaccess0'] = 'Toți profesorii';
$string['vaccess1'] = 'Profesor de la curs';
$string['vaccess2'] = 'Doar eu';
$string['viewgrades'] = 'Vezi toate notele';
$string['viewmygrades'] = 'Vezi notele mele';
$string['vmistakes'] = 'Erori';
$string['wpm'] = 'WPM';
