<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'ro', version '2.5'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwayshtml5'] = 'Întotdeauna utilizați HTML5';
$string['audioheight'] = 'Înălțime Audio Player';
$string['audiotranscode'] = 'Auto Conv. to MP3';
$string['audiotranscodedetails'] = 'Convertiți fișierul audio înregistrat/încărcat în format MP3 înainte de a fi stocat în Moodle. Acest lucru funcționează pentru înregistrările făcute pe tokyo.poodll.com sau înregistrările încărcate dacă utilizați FFMPEG';
$string['audiowidth'] = 'Lățime Audio Player';
$string['autotryports'] = 'Încearcă diferite porturi, dacă nu te poți conecta';
$string['bandwidth'] = 'Conexiunea studentului. bytes/secundă. Afectează calitatea camerei web.';
$string['bgtranscode_audio'] = 'Realizează conversii în MP3 Background';
$string['bgtranscode_video'] = 'Realizează conversii în MP4 Background';
$string['capturefps'] = 'Frecvența de afișare a fișierelor video în player (FPS)';
$string['datadir'] = 'PoodLL Data Dir';
$string['defaultplayer'] = 'A/V Player implicit';
$string['defaultwhiteboard'] = 'Whiteboard implicit';
$string['ffmpeg'] = 'Conversia conținutului media încărcat cu FFMPEG';
$string['filter_poodll_audioplayer_heading'] = 'Setări Audio Player';
$string['filter_poodll_camera_heading'] = 'Setări cameră web';
$string['filter_poodll_flowplayer_heading'] = 'Setări Flowplayer';
$string['filter_poodll_legacy_heading'] = 'Setări PoodLL Legacy';
$string['filter_poodll_mic_heading'] = 'Setări microfon';
$string['filter_poodll_network_heading'] = 'Setări PoodLL Network';
$string['filter_poodll_videogallery_heading'] = 'Setări Video Gallery';
$string['filter_poodll_videoplayer_heading'] = 'Setări Video Player';
$string['filter_poodll_whiteboard_heading'] = 'Setări Whiteboard';
$string['filtername'] = 'Filtru PoodLL';
$string['forum_audio'] = 'Forum PoodLL: Audio?';
$string['forum_video'] = 'Forum PoodLL: Video?';
$string['fp_bgcolor'] = 'Culoare Flowplayer';
$string['fp_enableplaylist'] = 'Activați Flowplayer Audiolist';
$string['html5play'] = 'HTML5 Playback';
$string['miccanpause'] = 'Permite pauză (doar MP3 recorder)';
$string['micecho'] = 'Mic. Echo';
$string['micgain'] = 'Mic. Gain';
$string['micloopback'] = 'Mic. Loopback';
$string['micrate'] = 'Mic. Rate';
$string['micsilencelevel'] = 'Nivel de silențiozitate al microfonului';
$string['mobile_os_version_warning'] = '<p>Versiunea ta OS este prea inferioară</p>
		<p>Android necesită versiunea 4 sau superioară.</p>
		<p>iOS necesită versiunea 6 sau superioară.</p>';
$string['mobileandwebkit'] = 'Mobile + Webkit browsers(Safari,Chrome etc)';
$string['mobileonly'] = 'Doar dispozitive mobile';
$string['mp3opts_details'] = 'Lăsați necompletat, dacă doriți să fie procesat de FFMPEG. Orice inserați aici va apărea între [ffmpeg -i myfile.xx ] și [ myfile.mp3 ]';
$string['mp4opts_details'] = 'Lăsați necompletat, dacă doriți să fie procesat de FFMPEG. Orice inserați aici va apărea între  [ffmpeg -i myfile.xx ] și [ myfile.mp4 ]';
$string['neverhtml5'] = 'Nu utiliza niciodată HTML5';
$string['pluginname'] = 'Filtru PoodLL';
$string['poodll:candownloadmedia'] = 'Se pot descărca fișiere media';
$string['recui_audiogain'] = 'Audio Gain';
$string['recui_audiorate'] = 'Audio Rate';
$string['recui_close'] = 'Închide';
$string['recui_continue'] = 'Continuă';
$string['recui_converting'] = 'se convertește';
$string['recui_echo'] = 'Suprimarea ecoului';
$string['recui_inaudibleerror'] = 'Nu te putem auzi. Te rugăm să verifici permisiunile pentru flash și browser.';
$string['recui_loopback'] = 'Loopback';
$string['recui_off'] = 'Off';
$string['recui_ok'] = 'OK';
$string['recui_on'] = 'On';
$string['recui_pause'] = 'Pauză';
$string['recui_play'] = 'Play';
$string['recui_record'] = 'Înregistrare';
$string['recui_silencelevel'] = 'Nivel de silențiozitate';
$string['recui_stop'] = 'Stop';
$string['recui_time'] = 'Timp:';
$string['recui_timeouterror'] = 'Cererea a expirat. Ne pare rău.';
$string['recui_uploaderror'] = 'A apărut o eroare iar fișierul NU a fost încărcat';
$string['recui_uploading'] = 'se încarcă';
$string['serverport'] = 'PoodLL Server Port (RTMP)';
$string['studentcam'] = 'Denumirea preferată a dispozitivului cameră web';
$string['studentmic'] = 'Denumirea preferată a dispozitivului microfon';
$string['videotranscode'] = 'Auto Conv. în MP4';
$string['videotranscodedetails'] = 'Convertiți fișierele video înregistrate/încărcate în format MP4 înainte de a le stoca în Moodle. Acest lucru funcționează pentru înregistrările făcute pe tokyo.poodll.com sau înregistrările încărcate dacă utilizați FFMPEG';
$string['videowidth'] = 'Lățime Video Player';
$string['wboardautosave'] = 'Autosave(milisecunde)';
$string['wboardautosave_details'] = 'Salvează desenul când utilizatorul a întrerupt desenarea după X milisecunde. 0 = fără salvare automată';
$string['wboardheight'] = 'Înățimea implicită Whiteboard';
$string['wboardwidth'] = 'Lățimea implicită Whiteboard';
$string['whiteboardsave'] = 'Salvează imaginea';
