<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ro', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutoverviewtitle'] = 'Ce este Moodle?';
$string['aboutstatisticstitle'] = 'Statistici';
$string['conferencecenter'] = 'Centru de conferinţe Moodle';
$string['connectedsitestitle'] = 'Situri conectate';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com Helpdesk';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsupporttitle'] = 'Support';
$string['developerlist'] = 'Lista completă a dezvoltatorilor cu drepturi de scriere';
$string['developerstitle'] = 'Dezvoltatori';
$string['developmentdocstitle'] = 'Documentaţie dezvoltatori';
$string['donationstitle'] = 'Donaţii';
$string['downloadcoretitle'] = 'Standard Moodle packages';
$string['downloadlogotitle'] = 'Moodle Logos';
$string['downloadmactitle'] = 'Moodle pentru Mac OS X';
$string['downloadmodulestitle'] = 'Module şi plugin-uri';
$string['downloadthemestitle'] = 'Teme';
$string['downloadwintitle'] = 'Moodle pentru Windows';
$string['eventstitle'] = 'Evenimente';
$string['frontpagewelcometitle'] = 'Bine aţi venit în comunitatea Moodle!';
$string['generaldeveloperforum'] = 'Forum general dezvoltatori';
$string['jobstitle'] = 'Moodle Jobs';
$string['moodledocs'] = 'Moodle Docs';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['nameabout'] = 'Despre';
$string['nameaboutmoodle'] = 'Despre Moodle';
$string['namecommercial'] = 'Servicii comerciale';
$string['namecommunity'] = 'Comunitate';
$string['namecontact'] = 'Contact';
$string['namedevelopment'] = 'Dezvoltare';
$string['namedocumentation'] = 'Documentaţie';
$string['namedownloads'] = 'Downloads';
$string['nameevents'] = 'Evenimente';
$string['nameforums'] = 'Forumuri';
$string['namemycourses'] = 'Cursurile mele';
$string['namenetwork'] = 'Situri conectate';
$string['namenews'] = 'Ştiri';
$string['namesupport'] = 'Support';
$string['newsbuzz'] = 'Moodle Buzz';
$string['newsbuzzdetail'] = 'Publicaţii despre Moodle în lume';
$string['newscalendar'] = 'Calendar';
$string['newsofficial'] = 'Noutăţi despre Moodle';
$string['newsplanet'] = 'Planeta Moodle';
$string['newsrecent'] = 'Ştiri recente';
$string['noenrolledcoursesyet'] = 'Nu v-aţi înscris încă la niciunul din cursurile de pe acest sit';
$string['overviewmy'] = 'Afişează toate cursurile moodle.org la care sunteţi înscris';
$string['overviewsupport'] = 'An overview of Moodle support options';
$string['popularissues'] = 'Cele mai discutate probleme';
$string['recentpart'] = 'Această pagină afişează numele câtorva dintre utilizatorii care folosesc moodle.org în prezent';
$string['recentparttitle'] = 'Participanţi recenţi';
$string['registeredsitestitle'] = 'Situri înregistrate';
$string['roadmap'] = 'Moodle Roadmap';
$string['shoptitle'] = 'Magazin Moodle';
$string['sourcecodetitle'] = 'Cod Open source';
$string['statsteachers'] = 'Profesori';
$string['supportbookstitle'] = 'Cărţi şi manuale';
$string['supportcommercialtitle'] = 'Servicii comerciale';
$string['supportdocsfaq'] = 'Întrebări frecvente';
$string['supportdocslang'] = 'Moodle Docs în alte limbi';
$string['supportdocstitle'] = 'Documentaţie';
$string['supportforumsenglishname'] = 'Folosire Moodle';
$string['supportforumslang'] = 'Cel mai important forum în care utilizatorii Moodle pot socializa în limba engleză este accesibil aici:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Avem de asemenea disponibile o mulţime de alte forumuri în alte limbi:';
$string['supportforumslistname'] = 'Listă toate forumurile';
$string['supportforumstitle'] = 'Forumuri';
