<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qpractice', language 'ro', version '2.5'.
 *
 * @package     qpractice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backpractice'] = 'Reluați exercițiul';
$string['backurl'] = 'Mergi înapoi la pagina principală';
$string['category'] = 'Topicul selectat';
$string['continueurl'] = 'Continuați ultima sesiune';
$string['createsessions'] = 'Creați o nouă sesiune';
$string['createurl'] = 'Creați o nouă sesiune';
$string['nextquestion'] = 'Vezi întrebarea următoare';
$string['noofquestionsright'] = 'Nr. de întrebări corecte';
$string['noofquestionsviewed'] = 'Numărul de întrebări văzute';
$string['pluginname'] = 'qpractice';
$string['practicedate'] = 'Data exercițiului';
$string['qpractice'] = 'Qpractice';
$string['reporturl'] = 'Afișează sesiunile anterioare';
$string['score'] = 'Notele obținute';
$string['timegoalset'] = 'Timp/Scop setat';
$string['totalmarks'] = 'Totalul notelor obținute';
$string['typeofpractice'] = 'Tipul de exercițiu';
$string['viewpastsessions'] = 'Vezi toate sesiunile anterioare';
$string['viewurl'] = 'Nu există înregistrări';
